> ## Documentation Index
> Fetch the complete documentation index at: https://docs.brightdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 按 snapshot_id 查询数据采集状态

**接口:** `GET` `/datasets/v3/progress/<snapshot_id>`

## 路径参数:

<ParamField path="snapshot_id">
  快照 ID
</ParamField>

<RequestExample>
  ```sh theme={null}
  curl -k "https://api.brightdata.com/datasets/snapshots/snap_lsvrbqhv27x6f8bh9g" -H "Authorization: Bearer API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json Sample Response theme={null}
  {
      "id": "snap_lsvrbqhv27x6f8bh9g",
      "created": "2024-02-21T12:15:00.067Z",
      "status": "collecting",
      "view_id": "v_lsu5sdxkopli6q8nn",
      "dataset_id": "gd_l1vikfnt1wgvvqz95w",
      "customer_id": "hl_cf5c4907"
  }
  ```
</ResponseExample>
